In the spirit of various other "Which X do you use?"-pages I thought it would be
fun to have a little post here that describes which tools I've found to work
well for myself.

When I say "tools" here, it's not about software - it's about real, physical
tools!

If something goes on this list that's because I think it's seriously a
best-in-class type of product.

<!-- markdown-toc start - Don't edit this section. Run M-x markdown-toc-refresh-toc -->
- [Media & Tech](#media--tech)
    - [Keyboard](#keyboard)
    - [Speakers](#speakers)
    - [Headphones](#headphones)
        - [Earphones](#earphones)
    - [Phone](#phone)
- [Other stuff](#other-stuff)
    - [Toothbrush](#toothbrush)
    - [Shavers](#shavers)
    - [Shoulder bag](#shoulder-bag)
    - [Wallet](#wallet)
<!-- markdown-toc end -->

---------

# Media & Tech

## Keyboard

The best keyboard that money will buy you at the moment is the [Kinesis
Advantage][advantage]. There's a variety of contoured & similarly shaped
keyboards on the market, but the Kinesis is the only one I've tried that has
properly implemented the keywell concept.

I struggle with RSI issues and the Kinesis actually makes it possible for me to
type for longer periods of time, which always leads to extra discomfort on
laptop keyboards and such.

Honestly, the Kinesis is probably the best piece of equipment on this entire
list. I own several of them and there will probably be more in the future. They
last forever and your wrists will thank you in the future, even if you do not
suffer from RSI yet.

[advantage]: https://kinesis-ergo.com/shop/advantage2/

## Speakers

The speakers that I've hooked up to my audio setup (including both record player
& Chromecast / TV) are the [Teufel Motiv 2][motiv-2]. I've had these for over a
decade and they're incredibly good, but unfortunately Teufel no longer makes
them.

It's possible to grab a pair on eBay occasionally, so keep an eye out if you're
interested!

[motiv-2]: https://www.teufelaudio.com/uk/pc/motiv-2-p167.html

## Headphones

I use the [Bose QC35][qc35] (note: link goes to a newer generation than the one
I own) for their outstanding noise cancelling functionality and decent sound.

When I first bought them I didn't expect them to end up on this list as the
firmware had issues that made them only barely usable, but Bose has managed to
iron these problems out over time.

I avoid using Bluetooth when outside and fortunately the QC35 come with an
optional cable that you can plug into any good old 3.5mm jack.

[qc35]: https://www.bose.co.uk/en_gb/products/headphones/over_ear_headphones/quietcomfort-35-wireless-ii.html

### Earphones

Actually, to follow up on the above - most of the time I'm not using (over-ear)
headphones, but (in-ear) earphones - specifically the (**wired!!!**) [Apple
EarPods][earpods].

Apple will probably stop selling these soon because they've gotten into the
habit of cancelling all of their good products, so I have a stash of these
around. You will usually find no fewer than 3-4 of them lying around in my
flat.

[earpods]: https://www.apple.com/uk/shop/product/MNHF2ZM/A/earpods-with-35mm-headphone-plug

## Phone

The best phone I have used in recent years is the [iPhone SE][se]. It was the
*last* phone that had a reasonable size (up to 4") *and* a 3.5mm headphone jack.

Unfortunately, it runs iOS. Despite owning a whole bunch of SEs, I have finally
moved on to an Android phone that is only moderately larger (still by an
annoying amount), but does at least have a headphone jack: The [Samsung Galaxy
S10e][s10e].

It has pretty good hardware and I can almost reach 70% of the screen, which is
better than other phones out there right now. Unfortunately it runs Samsung's
impossible-to-remove bloatware on top of Android, but that is still less
annoying to use than iOS.

QUESTION: This is the only item on this list for which I am actively seeking a
replacement, so if you have any tips about new phones that might fit these
criteria that I've missed please let me know!

[se]: https://en.wikipedia.org/wiki/IPhone_SE
[s10e]: https://www.phonearena.com/phones/Samsung-Galaxy-S10e_id11114

# Other stuff

## Toothbrush

The [Philips Sonicare][sonicare] (note: link goes to a newer generation than
mine) is excellent and well worth its money.

I've had it for a few years and whereas I occasionally had minor teeth issues
before, they seem to be mostly gone now. According to my dentist the state of my
teeth is now usually pretty good and I draw a direct correlation back to this
thing.

The newer generations come with flashy features like apps and probably more
LEDs, but I suspect that those can just be ignored.

[sonicare]: https://www.philips.co.uk/c-m-pe/electric-toothbrushes

## Shavers

The [Philipps SensoTouch 3D][sensotouch] is excellent. Super-comfortable close
face shave in no time and leaves absolutely no mess around, as far as I can
tell! I've had this for ~5 years and it's not showing any signs of aging yet.

Another bonus is that its battery time is effectively infinite. I've never had
to worry when bringing it on a longer trip!

[sensotouch]: https://www.philips.co.uk/c-p/1250X_40/norelco-sensotouch-3d-wet-and-dry-electric-razor-with-precision-trimmer

## Shoulder bag

When I moved to London I wanted to stop using backpacks most of the time, as
those are just annoying to deal with when commuting on the tube.

To work around this I wanted a good shoulder bag with a vertical format (to save
space), but it turned out that there's very few of those around that reach any
kind of quality standard.

The one I settled on is the [Waterfield Muzetto][muzetto] leather bag. It's one
of those things that comes with a bit of a price tag attached, but it's well
worth it!

[muzetto]: https://www.sfbags.com/collections/shoulder-messenger-bags/products/muzetto-leather-bag

## Wallet

My wallet is the [Bellroy Slim Sleeve][slim-sleeve]. I don't carry cash unless
I'm attending an event in Germany and this wallet fits that lifestyle perfectly.

It's near indestructible, looks great, is very slim and fits a ton of cards,
business cards, receipts and whatever else you want to be lugging around with
you!

[slim-sleeve]: https://bellroy.com/products/slim-sleeve-wallet/default/charcoal
